Ubuntu 6.06 release candidate

classic Classic list List threaded Threaded
38 messages Options
12
Reply | Threaded
Open this post in threaded view
|

Ubuntu 6.06 release candidate

Maikel Steneker
Hallo allemaal,

Ik heb gezien dat de release candidate van ubuntu 6.06 uit is. Ik had er nog nooit van gehoord, maar als ik het goed begrijp is het de laatste kans om te testen of er nog bugs in zitten.

Helaas zijn mijn cd-tjes op. Ik kan hem dus niet branden. Ik koop mijn cd-tjes altijd lekker goedkoop op een computerbeurs, maar als ik de release candidate nu niet brand, werkt hij misschien niet op mijn systeem.

Ubuntu 5.10 werkt wel. Nu is mijn vraag: hoe groot is de kans dat ubuntu 5.10 wel gewoon werkt, en ubuntu 6.06 niet? Moet ik daarvoor nieuwe cd-tjes gaan kopen?

--
Maikel Steneker
--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Robert Spanjaard
On Sat, 27 May 2006 13:12:29 +0200, Maikel Steneker wrote:

> Ik heb gezien dat de release candidate van ubuntu 6.06 uit is. Ik had er nog
> nooit van gehoord, maar als ik het goed begrijp is het de laatste kans om te
> testen of er nog bugs in zitten.
>
> Helaas zijn mijn cd-tjes op. Ik kan hem dus niet branden. Ik koop mijn
> cd-tjes altijd lekker goedkoop op een computerbeurs, maar als ik de release
> candidate nu niet brand, werkt hij misschien niet op mijn systeem.
>
> Ubuntu 5.10 werkt wel. Nu is mijn vraag: hoe groot is de kans dat ubuntu
> 5.10 wel gewoon werkt, en ubuntu 6.06 niet?
Klein, maar de kans is er altijd.

> Moet ik daarvoor nieuwe cd-tjes gaan kopen?

Als je de CD van 5.10 nog hebt, niet. Maak een backup van je huidige
systeem, en update naar 6.06 vanuit 5.10. Als 6.06 werkt, ben je klaar en
kan je de backup wegdoen. Als het niet werkt, kan je (evt met gebruik van
de 5.10-CD) je 5.10-backup terugzetten.

--
Regards, Robert                                      http://www.arumes.com




--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Nico Veenkamp
In reply to this post by Maikel Steneker
Maikel,

Maikel Steneker schreef:
> Ik heb gezien dat de release candidate van ubuntu 6.06 uit is. Ik had
> er nog nooit van gehoord, maar als ik het goed begrijp is het de
> laatste kans om te testen of er nog bugs in zitten.
Klopt. Een Release Candidate van een stuk software wordt kort voor de
finale verise uitgebracht voor een laatste controle. Dat geld dus ook
voor Ubuntu.
>
> Helaas zijn mijn cd-tjes op. Ik kan hem dus niet branden. Ik koop mijn
> cd-tjes altijd lekker goedkoop op een computerbeurs, maar als ik de
> release candidate nu niet brand, werkt hij misschien niet op mijn
> systeem.
Ik zou me daar niet zo druk om maken. Volgende week, op 1 juni, komt de
nieuwe versie uit van Ubuntu. Ik zou deze afwachten om op CD te branden.
Als je nog iets langer kunt wachten kun je CD' s krijgen van oa Dennis
of mijzelf.

>
> Ubuntu 5.10 werkt wel. Nu is mijn vraag: hoe groot is de kans dat
> ubuntu 5.10 wel gewoon werkt, en ubuntu 6.06 niet? Moet ik daarvoor
> nieuwe cd-tjes gaan kopen?
Zoals gezegd, wacht met CD's kopen en branden totdat de nieuwe versie
uit is of we je een CD kunnen leveren. Mocht nu al wil werken met Ubuntu
6.06 dan kun je in Ubuntu 5.10 een terminal window openen en met het
commando gksudo "update-manager -d" de update manager starten.

Deze zal je vertellen dat er een nieuwe versie, genaamd DAPPER. Klik
inderdaad dat je wilt upgraden. De rest gaat vanzelf. uur tot anderhalf
uur later heb je de nieuwe versie van Ubuntu draaiende.

Nico

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Robert Spanjaard
On Sat, 27 May 2006 16:57:53 +0200, Nico Veenkamp wrote:

> Zoals gezegd, wacht met CD's kopen en branden totdat de nieuwe versie
> uit is of we je een CD kunnen leveren. Mocht nu al wil werken met Ubuntu
> 6.06 dan kun je in Ubuntu 5.10 een terminal window openen en met het
> commando gksudo "update-manager -d" de update manager starten.

En dan krijg ik dit:

Error during update

A problem occured during the update. This is usually some sort of network
problem, please check your network connection and retry.

Failed to fetch http://theli.free.fr/packages/breezy/./Packages.gz 404 Not Found
Failed to fetch http://koti.mbnet.fi/~ots/ubuntu/breezy/Packages.gz 404 Not Found

--
Regards, Robert                                      http://www.arumes.com




--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Martijn Vermaat
Op za, 27-05-2006 te 17:17 +0200, schreef Robert Spanjaard:
> Error during update
>
> A problem occured during the update. This is usually some sort of network
> problem, please check your network connection and retry.
>
> Failed to fetch http://theli.free.fr/packages/breezy/./Packages.gz 404 Not Found
> Failed to fetch http://koti.mbnet.fi/~ots/ubuntu/breezy/Packages.gz 404 Not Found

Om een of andere reden heb je deze twee repositories
ooit toegevoegd aan je /etc/apt/sources.list file.

Wat betreft de eerste kun je 'breezy' veranderen in
'dapper' (het breezy repository is er niet meer).

Het tweede repository lijkt in zijn geheel niet meer
te bestaan, ik kan dus ook niet nagaan voor welke
packages je die hebt toegevoegd. Ik zou deze even
uitschakelen (door er een # voor te zetten).

Nu kun je de upgrade doen.


--
Martijn Vermaat

[hidden email]
http://www.cs.vu.nl/~mvermaat/




--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Robert Spanjaard
On Sat, 27 May 2006 17:42:33 +0200, Martijn Vermaat wrote:

>> A problem occured during the update. This is usually some sort of network
>> problem, please check your network connection and retry.
>>
>> Failed to fetch http://theli.free.fr/packages/breezy/./Packages.gz 404 Not Found
>> Failed to fetch http://koti.mbnet.fi/~ots/ubuntu/breezy/Packages.gz 404 Not Found
>
> Om een of andere reden heb je deze twee repositories
> ooit toegevoegd aan je /etc/apt/sources.list file.
>
> Wat betreft de eerste kun je 'breezy' veranderen in
> 'dapper' (het breezy repository is er niet meer).
>
> Het tweede repository lijkt in zijn geheel niet meer
> te bestaan, ik kan dus ook niet nagaan voor welke
> packages je die hebt toegevoegd. Ik zou deze even
> uitschakelen (door er een # voor te zetten).
>
> Nu kun je de upgrade doen.
Inderdaad, het is gelukt. Ik had ze toegevoegd omdat ze op een bepaalde
site werden aanbevolen (adres weet ik niet meer, maar 't had te maken met
de codecs etc. voor DVD- en mp3-playback). Ik heb ze nu gewoon verwijderd.

Dan gaan we naar het volgende probleem. Na de upgrade wil X niet meer
opstarten.

(EE) Failed to load /usr/lib/xorg/modules/extensions/libGLcore.so
(EE) Failed to load module "GLcore" (loader failed, 7)
(EE) Failed to load module "nvidia" (module does not exist, 0)
(EE) No drivers available.



--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Dennis Kaarsemaker
On za, 2006-05-27 at 22:36 +0200, Robert Spanjaard wrote:
>
> (EE) Failed to load /usr/lib/xorg/modules/extensions/libGLcore.so
> (EE) Failed to load module "GLcore" (loader failed, 7)
> (EE) Failed to load module "nvidia" (module does not exist, 0)
> (EE) No drivers available.

Handmatig driver geinstalleerd? Juiste kernel metapakket geinstalleerd
(linux-386, linux-686, linux-k7 en dergelijke)?
--
Dennis K.

Time is an illusion, lunchtime doubly so.

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl

signature.asc (198 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Robert Spanjaard
On Sat, 27 May 2006 23:30:28 +0200, Dennis Kaarsemaker wrote:

>> (EE) Failed to load /usr/lib/xorg/modules/extensions/libGLcore.so
>> (EE) Failed to load module "GLcore" (loader failed, 7)
>> (EE) Failed to load module "nvidia" (module does not exist, 0)
>> (EE) No drivers available.
>
> Handmatig driver geinstalleerd? Juiste kernel metapakket geinstalleerd
> (linux-386, linux-686, linux-k7 en dergelijke)?

Via Synaptic of Automatix gedaan, dat weet ik niet zeker meer. In beide
gevallen is deze uitkomst iig niet de bedoeling, neem ik aan.

Ik heb xorg.conf wel handmatig aangepast omdat ik anders niet hoger kwam
dan een 1024x768-scherm terwijl mijn monitor 1600x1200 aankan. Dat zou dan
betekenen (IIRC) dat xorg.conf bij het updaten/upgraden wordt overgeslagen.
Kan dat deze fout veroorzaken?



--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Dennis Kaarsemaker
On za, 2006-05-27 at 23:59 +0200, Robert Spanjaard wrote:
> Automatix

Dat verklaart alle ellende...
--
Dennis K.

Time is an illusion, lunchtime doubly so.

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl

signature.asc (198 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Robert Spanjaard
On Sun, 28 May 2006 00:14:31 +0200, Dennis Kaarsemaker wrote:

>> Automatix
>
> Dat verklaart alle ellende...

Oh. 't Werd toen aangeraden in alt.os.linux.ubuntu; ik weet eigenlijk niet
of Easyubuntu toen ook al bestond.
In ieder geval vind ik dat je dit ook het OS mag aanrekenen. Het is
misschien wel een geldige verklaring, maar IMO geen geldig excuus; als een
OS zo makkelijk om zeep wordt geholpen ligt dat ook aan het OS.

Maar goed... Is er een redelijk eenvoudige oplossing, of kan ik beter met
een schone 6.06-installatie beginnen als de stable uit is?



--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Martijn Vermaat
In reply to this post by Robert Spanjaard
Op za, 27-05-2006 te 23:59 +0200, schreef Robert Spanjaard:
> Via Synaptic of Automatix gedaan, dat weet ik niet zeker meer. In beide
> gevallen is deze uitkomst iig niet de bedoeling, neem ik aan.

Hmmm, dat het nooit de bedoeling is ben ik natuurlijk wel
met je eens, maar in het geval van Automatix zit het er
helaas wel een beetje in.

Hoe 'handig' het ook is om van alles snel aan de praat te
krijgen, Automatix kunnen we helaas absoluut niet aan
raden. Het zit slecht in elkaar en de ervaring leert dat
ook.

De correct manier, die je nu alsnog kunt uitvoeren, wordt
beschreven op de Ubuntu Wiki [1]. (Ik heb zelf nooit een
NVidia kaart geinstalleerd, dus als die info nog fouten
bevat roept een andere ubuntu-nl lezer dat wel.)

Als je zeker zou weten dat je geen Automatix gebruikt
hebt zou het probleem verder uitgezocht moeten worden om
een bug te kunnen raporteren, maar in dit geval lijkt me
dat niet zo zinnig.

> Ik heb xorg.conf wel handmatig aangepast omdat ik anders niet hoger kwam
> dan een 1024x768-scherm terwijl mijn monitor 1600x1200 aankan. Dat zou dan
> betekenen (IIRC) dat xorg.conf bij het updaten/upgraden wordt overgeslagen.
> Kan dat deze fout veroorzaken?

Nee, dat zou geen probleem moeten zijn. Tenzij je je
configuratie natuurlijk op een dusdanige manier hebt
aangepast dat die snel breekt, maar dat lijkt me niet
waarschijnlijk. (In dat geval kun je een
'dpkg-reconfigure xserver-xorg' uitvoeren.)


[1] https://wiki.ubuntu.com/BinaryDriverHowto/Nvidia


--
Martijn Vermaat

[hidden email]
http://www.cs.vu.nl/~mvermaat/




--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Robert Spanjaard
On Sun, 28 May 2006 00:29:37 +0200, Martijn Vermaat wrote:

>> Via Synaptic of Automatix gedaan, dat weet ik niet zeker meer. In beide
>> gevallen is deze uitkomst iig niet de bedoeling, neem ik aan.
>
> Hmmm, dat het nooit de bedoeling is ben ik natuurlijk wel
> met je eens, maar in het geval van Automatix zit het er
> helaas wel een beetje in.
>
> Hoe 'handig' het ook is om van alles snel aan de praat te
> krijgen, Automatix kunnen we helaas absoluut niet aan
> raden. Het zit slecht in elkaar en de ervaring leert dat
> ook.
>
> De correct manier, die je nu alsnog kunt uitvoeren, wordt
> beschreven op de Ubuntu Wiki [1]. (Ik heb zelf nooit een
> NVidia kaart geinstalleerd, dus als die info nog fouten
> bevat roept een andere ubuntu-nl lezer dat wel.)
Nou, die wiki gaat er iig vanuit dat je een GUI hebt, en dus Synaptic kan
gebruiken. Als ik die had, was mijn probleem al opgelost. :-)

Als ik het goed lees, moet ik "sudo apt-get nvidia-glx" uitvoeren, en
vervolgen een package installeren dat op mijn kernel (k7 volgens uname -r)
aansluit, en uiteindelijk de driver in gebruik nemen. Dus alles bij elkaar:

sudo apt-get nvidia-glx
sudo apt-get linux-restricted-modules-k7
sudo nvidia-glx-config enable

Klopt dit? Ik ben onder Linux nog niet zo bekend met de CLI.

>> Ik heb xorg.conf wel handmatig aangepast omdat ik anders niet hoger kwam
>> dan een 1024x768-scherm terwijl mijn monitor 1600x1200 aankan. Dat zou dan
>> betekenen (IIRC) dat xorg.conf bij het updaten/upgraden wordt overgeslagen.
>> Kan dat deze fout veroorzaken?
>
> Nee, dat zou geen probleem moeten zijn. Tenzij je je
> configuratie natuurlijk op een dusdanige manier hebt
> aangepast dat die snel breekt, maar dat lijkt me niet
> waarschijnlijk. (In dat geval kun je een
> 'dpkg-reconfigure xserver-xorg' uitvoeren.)
Ik heb alleen de resoluties toegevoegd in de Screen-sectie, dus dat lijkt
mij niet erg breekbaar.



--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Martijn Vermaat
In reply to this post by Robert Spanjaard
(Sorry Robert, reply-to-list vergeten.)

Op zo, 28-05-2006 te 00:22 +0200, schreef Robert Spanjaard:
> In ieder geval vind ik dat je dit ook het OS mag aanrekenen. Het is
> misschien wel een geldige verklaring, maar IMO geen geldig excuus;
> als een OS zo makkelijk om zeep wordt geholpen ligt dat ook aan het
> OS.

Nouja, je voert Automatix met root rechten uit, dus als het iets
vervelends wil doen kan het dat. In dit geval wil het dan niets
vervelends doen maar doet het het wel.

Code uitvoeren op een PC is per definitie risicovol, zeker met
veel rechten. Om dit in het algemeen beter aan te pakken is een
rigoreus ander security model nodig en zover zijn we nog lang
niet.

Ubuntu probeert dit risico overigens wel zo klein mogelijk te
maken. Software installeren 'hoor' je via Apt te doen, dat
alleen code van een vertrouwde bron ophaalt. Op het moment dat
je van dit model afwijkt (bijvoorbeeld via Automatix) loop je
een risico.

Ik vind overigens niet dat helaas pindakaas dan een goede
reactie is. Het is nu eenmaal zo dat scripts als Automatix
enorm populair zijn en dat is niet voor niets. Er zullen
misschien veel gebruikers komen met dergelijke problemen en
die moeten geholpen worden.

> Maar goed... Is er een redelijk eenvoudige oplossing, of kan ik
> beter met een schone 6.06-installatie beginnen als de stable uit
> is?

Nee, dat lijkt me (nu nog) absoluut niet nodig. Zelfs Automatix
helpt je systeem niet makkelijk zo ver om zeep. En we hebben het
hier niet over Windows he ;)


--
Martijn Vermaat

[hidden email]
http://www.cs.vu.nl/~mvermaat/




--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Dennis Kaarsemaker
In reply to this post by Robert Spanjaard
On zo, 2006-05-28 at 00:22 +0200, Robert Spanjaard wrote:
> In ieder geval vind ik dat je dit ook het OS mag aanrekenen. Het is
> misschien wel een geldige verklaring, maar IMO geen geldig excuus; als
> een OS zo makkelijk om zeep wordt geholpen ligt dat ook aan het OS.

Onzin. De troep die automatix met je systeem uitspookt is ranziger dan
ranzig.
--
Dennis K.

Time is an illusion, lunchtime doubly so.

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl

signature.asc (198 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Robert Spanjaard
In reply to this post by Robert Spanjaard
On Sun, 28 May 2006 00:22:32 +0200, Robert Spanjaard wrote:

> On Sun, 28 May 2006 00:14:31 +0200, Dennis Kaarsemaker wrote:
>
>>> Automatix
>>
>> Dat verklaart alle ellende...
>
> Oh. 't Werd toen aangeraden in alt.os.linux.ubuntu; ik weet eigenlijk niet
> of Easyubuntu toen ook al bestond.
> In ieder geval vind ik dat je dit ook het OS mag aanrekenen. Het is
> misschien wel een geldige verklaring, maar IMO geen geldig excuus; als een
> OS zo makkelijk om zeep wordt geholpen ligt dat ook aan het OS.
Misschien even toelichten:
Een OS is altijd makkelijk om zeep te helpen met admin-rechten, en in geval
van Automatix geef je die als gebruiker. Maar als je een OS vernieuwt,
horen fouten er juist uitgehaald te worden. Zoals het nu gaat, ontstaat er
juist een fout tijdens het vernieuwen omdat de update-manager niet goed met
de huidige situatie omgaat. In feite is mijn OS om zeep geholpen door de
update; voor die tijd werkte X tenslotte gewoon.
Ik vind dus echt dat je dit niet op Automatix kunt afschuiven, hoe slecht
dat pakket ook is. Als er iets verkeerd zit, hoort een update-manager
(o.i.d.) terug te vallen op een betrouwbare standaard, en niet de boel
verder te verkloten.

Aan de andere kant is er niemand die beweert dat Linux/Ubuntu af is, dus
fouten horen er ook een beetje bij. :-)



--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Robert Spanjaard
In reply to this post by Martijn Vermaat
On Sun, 28 May 2006 01:03:45 +0200, Martijn Vermaat wrote:

> (Sorry Robert, reply-to-list vergeten.)

Daar heb je mij niet mee; 't is niet voor niets een spamtrap. :-)

>> In ieder geval vind ik dat je dit ook het OS mag aanrekenen. Het is
>> misschien wel een geldige verklaring, maar IMO geen geldig excuus;
>> als een OS zo makkelijk om zeep wordt geholpen ligt dat ook aan het
>> OS.
>
> Nouja, je voert Automatix met root rechten uit, dus als het iets
> vervelends wil doen kan het dat. In dit geval wil het dan niets
[...]
> misschien veel gebruikers komen met dergelijke problemen en
> die moeten geholpen worden.

Zie mijn reactie op mezelf.

>> Maar goed... Is er een redelijk eenvoudige oplossing, of kan ik
>> beter met een schone 6.06-installatie beginnen als de stable uit
>> is?
>
> Nee, dat lijkt me (nu nog) absoluut niet nodig. Zelfs Automatix
> helpt je systeem niet makkelijk zo ver om zeep. En we hebben het
> hier niet over Windows he ;)

Nee, met Windows hebben we dit probleem niet. :-P



--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Jan Claeys (Ubuntu)
In reply to this post by Robert Spanjaard
Op zo, 28-05-2006 te 00:50 +0200, schreef Robert Spanjaard:

> sudo apt-get nvidia-glx
> sudo apt-get linux-restricted-modules-k7

Die zal je zeker nodig hebben.

> sudo nvidia-glx-config enable

Deze is niet meer nodig, dacht ik (maar ik ben niet 100% zeker).

Een "sudo dpkg-reconfigure xserver-xorg" is misschien (waarschijnlijk?)
wel nodig.


--
Jan Claeys



--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Dennis Kaarsemaker
In reply to this post by Robert Spanjaard
On zo, 2006-05-28 at 01:11 +0200, Robert Spanjaard wrote:
> Ik vind dus echt dat je dit niet op Automatix kunt afschuiven, hoe
> slecht
> dat pakket ook is. Als er iets verkeerd zit, hoort een update-manager
> (o.i.d.) terug te vallen op een betrouwbare standaard, en niet de boel
> verder te verkloten.

Tenzij een virus als automatix het updaten onmogelijk maakt (wat een van
de vele fouten in het ding is).

--
Dennis K.

Time is an illusion, lunchtime doubly so.

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl

signature.asc (198 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Martijn Vermaat
In reply to this post by Robert Spanjaard
Op zo, 28-05-2006 te 01:15 +0200, schreef Robert Spanjaard:
> Nee, met Windows hebben we dit probleem niet. :-P

Zeker wel. Als je op Windows versie N een driver voor je
videokaart geinstalleerd hebt die alleen voor Windows N
is, dan zul je na je upgrade naar Windows N+1 opnieuw een
driver voor je videokaart moeten installeren (en dan een
voor Windows N+1).

Op Windows is dit 'zoals het hoort'. Wanneer je op Ubuntu
je drivers op de aan te raden manier installeert breken
die niet met een upgrade.

Over je punt dat software je systeem niet zo mank moet
kunnen maken dat een upgrade procedure dat niet aan kan,
dat is een wat erg ideaal beeld. Wanneer je op Windows
Internet Explorer uit het systeem sloopt (het schijnt te
kunnen), dan durf ik te wedden dat Windows Update in
zijn geheel niet meer werkt.

Idem voor Ubuntu, wanneer je de infrastructuur breekt die
vlekkeloze updates mogelijk maakt kun je een probleem
verwachten.

Volgens mij zijn overigens de upgrades naar volgende
Windows versies wat rigoreuzer dan hoe Ubuntu dit doet.
Wil je het op die manier naspelen (bijvoorbeeld om een
echt kapot systeem tot leven te roepen), kun je altijd
een nieuwe Ubuntu over het bestaande systeem heen zetten
waarbij je je /home laat bestaan (of een backup van je
/home terug zet als dat geen aparte partitie was).


--
Martijn Vermaat

[hidden email]
http://www.cs.vu.nl/~mvermaat/




--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Ubuntu 6.06 release candidate

Dennis Kaarsemaker
On zo, 2006-05-28 at 02:25 +0200, Martijn Vermaat wrote:

> Zeker wel. Als je op Windows versie N een driver voor je
> videokaart geinstalleerd hebt die alleen voor Windows N
> is, dan zul je na je upgrade naar Windows N+1 opnieuw een
> driver voor je videokaart moeten installeren (en dan een
> voor Windows N+1).

Met windows kun je niet eens fatsoenlijk upgraden... (in theorie kan
win98 -> winxp, maar dat heb ik nog nooit zien werken).
--
Dennis K.

Time is an illusion, lunchtime doubly so.

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl

signature.asc (198 bytes) Download Attachment
12